/********************************************
 // ↓ _aichat.scss
 ********************************************/
/*AIチャットセクション ここから*/
.aiver2 {
  /* =========================================
   Base & Common Styles (Desktop First)
   ========================================= */
  /* Input Forms */
  /* Buttons & Images */
  /* Suggest List (cb-wrapper) */
  /* AI Section */
  /* =========================================
   Media Queries (max-width only)
   ========================================= */
  /* ----- max-width: 1024px ----- */
  /* ----- max-width: 768px (Form Layout for SP/Tablet) ----- */
  /* ----- max-width: 767px (Backgrounds and Headers for SP) ----- */
  /* 元の `min-width: 768px` の反転。768pxジャスト時はPC用背景になる元の仕様を維持 */
  /* ----- max-width: 480px ----- */
  /* ----- max-width: 400px ----- */
  /* ----- max-width: 374px ----- */
  /*AIチャットセクション ここまで*/
  /*フローティングバナー ここから*/
  /* 既存のクラスにアニメーションを適用 */
  /*フローティングバナー ここまで*/
  /*グローバルナビ*/
  /*グローバルナビここまで*/
}
.aiver2 .ai-section-title {
  margin-bottom: 15px;
}
.aiver2 .ai-section-title__txt {
  font-size: 1.8rem;
  font-weight: 900;
  letter-spacing: -0.03em;
  line-height: 1.8em;
  text-align: center;
}
.aiver2 .ai-section-title__txt span {
  border-bottom: solid 1px #1b1b1b;
  padding-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .aiver2 .ai-section-title {
    margin-bottom: 0;
  }
  .aiver2 .ai-section-title__txt {
    font-size: 3.5vw;
    text-align: center;
    margin: 5% auto;
  }
}
.aiver2 .paics_container {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 100%;
  margin: 360px auto 0;
  box-sizing: border-box;
  background: transparent;
}
.aiver2 .paics_container_inner {
  max-width: 940px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  padding: 2px 0 4px;
  position: relative;
}
.aiver2 .paics_container_inner:before, .aiver2 .paics_container_inner:after {
  height: 63px;
}
.aiver2 .paics_container_inner_prettl {
  display: none;
}
.aiver2 .paics_container input {
  width: 100%;
  padding: 3px 15px;
  font-size: 16px;
  letter-spacing: 0.1em;
  box-sizing: border-box;
  border-radius: 8px;
  border: none;
  box-shadow: inset 0px 0px 10px 0px rgba(100, 100, 100, 0.05) !important;
  cursor: pointer;
}
.aiver2 .paics_container__cnt__input input {
  height: 52px;
  padding-right: 70px;
}
.aiver2 .paics_container ::placeholder {
  color: #999 !important;
}
.aiver2 .paics_container__cnt__input:hover {
  cursor: pointer;
}
.aiver2 .paics_container button[id^="cb"][id$="-button"] {
  display: block;
  position: absolute;
  right: 55px;
  border: none;
  font-size: 16px;
  height: 25px;
  width: 40px;
  border-radius: 5px;
  background: none;
  color: #888;
  pointer-events: none;
}
.aiver2 .paics_container__img {
  width: 48px;
  padding-top: 4px;
  display: none;
}
.aiver2 .paics_container__img img {
  filter: brightness(110%) contrast(90%);
}
.aiver2 .paics_container__cnt {
  width: 100%;
  padding: 14px 17px 12px 18px;
  border-radius: 10px;
  display: flex;
  transition: all 0.5s;
}
.aiver2 .paics_container__cnt__ttl {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0px;
  line-height: 1.5em;
  width: 195px;
  padding: 7px 0;
  text-align: center;
  margin-right: 10px;
}
.aiver2 .paics_container__cnt__input {
  position: relative;
  display: flex;
  align-items: center;
  width: calc(100% - 422px);
}
.aiver2 .paics_container__cnt__input .ai_chat_btn3 {
  position: absolute;
  right: 12px;
  top: 7px;
  width: 24px;
  cursor: pointer;
}
.aiver2 .paics_container__cnt__input .ai_chat_btn3 + .ai_chat_btn3 {
  right: 50px;
  top: 18px;
  width: 20px;
}
.aiver2 .paics_container__cnt__input .ai_chat_btn3:hover {
  opacity: 0.6;
}
.aiver2 .paics_container__cnt__bnr_pc {
  min-width: 219px;
  margin: auto 0 auto 10px;
}
.aiver2 .paics_container__cnt__bnr_pc img {
  backface-visibility: visible;
  max-width: 218px;
}
.aiver2 .paics_container__cnt__bnr_sp {
  display: none;
}
.aiver2 .paics_container .modal_header_box__wrap {
  display: none;
}
.aiver2 .paics_container .cb-wrapper {
  background-color: #fff;
  padding: 20px 30px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}
.aiver2 .paics_container .cb-wrapper_ttl:before {
  content: "クリック一つで即回答いたします";
  font-size: 15px;
  letter-spacing: 0.01em;
  color: #fff;
  font-weight: 500;
  background: #de6429;
  padding: 6px 0;
  display: block;
  text-align: center;
  pointer-events: none;
}
.aiver2 .cb-wrapper ul:before {
  display: none;
}
.aiver2 .paics_container .cb-wrapper .scroll-container {
  height: 162px;
  width: 100%;
  overflow-y: scroll !important;
  box-sizing: border-box;
  -webkit-mask-image: linear-gradient(to bottom, black 80%, transparent 100%);
  mask-image: linear-gradient(to bottom, black 80%, transparent 100%);
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
  transition: -webkit-mask-image 0.3s, mask-image 0.3s;
}
.aiver2 .paics_container .cb-wrapper .scroll-container::-webkit-scrollbar {
  width: 18px;
}
.aiver2 .paics_container .cb-wrapper .scroll-container::-webkit-scrollbar-track {
  background: #dcdcdc;
}
.aiver2 .paics_container .cb-wrapper .scroll-container::-webkit-scrollbar-thumb {
  background: #b0b0b0;
  border-radius: 0px;
}
.aiver2 .paics_container .cb-wrapper ul[role="listbox"] {
  list-style: none;
  padding: 0 0 7px;
  margin: 0 auto;
  max-width: 940px;
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0;
}
.aiver2 .paics_container .cb-wrapper ul[role="listbox"] li[role="option"] {
  cursor: pointer;
  margin: 7px 0;
  display: block;
  padding: 6px 12px;
  border-left: solid 4px #f93;
  background: #f5f5f5;
}
.aiver2 .paics_container .cb-wrapper [role="listbox"].focus [role="option"][aria-selected="true"], .aiver2 .paics_container .cb-wrapper [role="listbox"] [role="option"]:hover {
  background-color: rgba(128, 128, 128, 0.5);
}
.aiver2 .aic-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 3% 40px;
  background: url("https://kizunaclub.net/images/paic/ver2/ai_backimg_r_pc.jpg") no-repeat top / auto, #fff;
  margin-top: 20px;
  background-size: 1920px auto;
  border: none;
}
.aiver2 .aic-component-wrapper {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
}
.aiver2 .aic-header img {
  width: 100%;
  max-width: 920px;
  margin: 0 auto;
}
.aiver2 .aic-header .pc_only {
  display: block;
}
.aiver2 .aic-header .sp_only {
  display: none;
}
.aiver2 #ai_section .paics_container input {
  border-radius: 6px;
  border: solid 1px #a5a5a5;
  animation: none !important;
}
.aiver2 #ai_section .paics_container_inner {
  padding: 7px 0px 4px !important;
}
.aiver2 #ai_section .paics_container_inner:after, .aiver2 #ai_section .paics_container_inner:before {
  display: none !important;
}
.aiver2 #ai_section .cb-wrapper ul {
  display: block !important;
}
.aiver2 #ai_section .cb-wrapper ul[role="listbox"] {
  width: 100%;
  transform: none !important;
  padding: 0 0 20px 0;
}
.aiver2 #ai_section .paics_container__cnt {
  width: 100%;
  margin: 0 0 15px;
  background: #297ec0;
  border: solid 2px #297ec0;
}
.aiver2 #ai_section .paics_container__cnt__bnr_sp {
  display: none;
}
.aiver2 #ai_section .paics_container__cnt__input {
  background: none;
}
.aiver2 #ai_section .paics_container__cnt__input input {
  color: #000;
  background: #fff;
}
.aiver2 #ai_section .paics_container__cnt__ttl, .aiver2 #ai_section .paics_container__cnt__input .ai_chat_btn3 {
  display: block !important;
  background: none;
  color: #fff;
}
.aiver2 #ai_section .paics_container__cnt__ttl__sub {
  color: #fff;
}
.aiver2 #ai_section .paics_container__cnt__input .ai_chat_btn3 img {
  filter: none;
  width: auto;
  border-radius: 20px;
}
.aiver2 #ai_section .cb-wrapper ul[role="listbox"] li[role="option"], .aiver2 #ai_section .sp-footer .cb-wrapper ul[role="listbox"] li[role="option"] {
  color: #000;
  background: #f5f5f5;
  padding: 12px 14px;
  font-size: 16px;
  font-weight: 500;
  margin: 2px 0;
}
.aiver2 #ai_section ::placeholder {
  color: #555 !important;
}
.aiver2 .paics_container__cnt__ttl__sub span {
  padding: 0 6px 2px;
  margin-right: 3px;
  background: #ffeea6;
}
@media screen and (max-width: 1024px) {
  .aiver2 .paics_container_inner {
    padding: 2px 15px 4px;
  }
  .aiver2 .paics_container .cb-wrapper {
    font-size: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
  }
}
@media screen and (max-width: 767px) {
  .aiver2 .paics_container .cb-wrapper {
    border-radius: 15px;
  }
}
@media screen and (max-width: 768px) {
  .aiver2 .paics_container_inner {
    padding: 7px 12px 4px;
  }
  .aiver2 .paics_container_inner:before, .aiver2 .paics_container_inner:after {
    height: auto;
  }
  .aiver2 .paics_container__img {
    padding-top: 8px;
    display: none;
  }
  .aiver2 .paics_container__cnt {
    width: calc(100% - 140px);
    min-width: 68%;
    margin-right: 5px;
    padding: 0;
    border: solid 2px #dedede;
    border-radius: 5px;
    flex-wrap: wrap;
    background: #fff;
  }
  .aiver2 .focus .paics_container__cnt {
    width: 100%;
  }
  .aiver2 .paics_container__cnt__ttl {
    width: 88%;
    padding: 5px 5px 2px;
    border-bottom: 1px solid #dedede;
    font-weight: normal;
    color: #aaa;
    font-size: 12px;
    text-align: center;
    margin: 0 auto;
    display: block;
    line-height: 1em;
  }
  .aiver2 .paics_container__cnt__ttl__pre_pc, .aiver2 .paics_container__cnt__ttl br {
    display: none;
  }
  .aiver2 .paics_container__cnt__ttl__sub span {
    padding: 0 6px 2px;
    background: #ffeea6;
  }
  .aiver2 .paics_container__cnt__input {
    width: 100%;
    margin: 0 auto;
  }
  .aiver2 .paics_container__cnt__input .ai_chat_btn3 {
    right: 9px;
    top: 1px;
  }
  .aiver2 .paics_container__cnt__input .ai_chat_btn3 + .ai_chat_btn3 {
    right: 43px;
    top: 12px;
  }
  .aiver2 .paics_container__cnt__input input {
    height: 42px;
    padding-right: 70px;
    border: none;
    letter-spacing: -0.03em;
    padding-left: 5px;
  }
  .aiver2 .paics_container__cnt__input input::placeholder {
    font-size: 13px;
  }
  .aiver2 .focus .paics_container__cnt__input input::placeholder {
    font-size: 16px;
  }
  .aiver2 .paics_container__cnt__bnr_pc {
    display: none;
  }
  .aiver2 .paics_container__cnt__bnr_sp {
    display: flex;
    width: 155px;
    max-width: 32.5%;
    height: 72px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    justify-content: center;
    align-items: center;
    border-radius: 5px;
  }
  .aiver2 .focus .paics_container__cnt__bnr_sp {
    width: 25px !important;
    background: #f5f5f5;
  }
  .aiver2 .focus .paics_container__cnt__bnr_sp img {
    display: none !important;
  }
  .aiver2 .paics_container__cnt__bnr_sp__back_bth {
    display: none;
    font-weight: bold;
    color: #aaa;
  }
  .aiver2 .focus .paics_container__cnt__bnr_sp__back_bth {
    display: block;
  }
  .aiver2 .paics_container .cb-wrapper {
    padding: 10px 10px !important;
  }
  .aiver2 .paics_container .cb-wrapper .scroll-container {
    padding: 5px 0px;
  }
  .aiver2 .paics_container .cb-wrapper_ttl:before, .aiver2 #ai_section .cb-wrapper ul[role="listbox"] li[role="option"], .aiver2 #ai_section .sp-footer .cb-wrapper ul[role="listbox"] li[role="option"] {
    font-size: 13px !important;
  }
  .aiver2 #ai_section .paics_container_inner {
    background: #297ec0;
    border: solid 2px #297ec0;
    padding: 30px 10px 10px !important;
    border-radius: 8px;
    gap: 5px;
  }
  .aiver2 #ai_section .paics_container_inner_prettl {
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 0;
    text-align: center;
    margin-bottom: -30px;
    z-index: 1;
    position: relative;
    color: #fff;
  }
  .aiver2 #ai_section .paics_container__cnt__ttl {
    display: none !important;
  }
  .aiver2 #ai_section .paics_container__cnt {
    margin-top: 0px;
    margin-bottom: 0;
    min-width: 55%;
    background: transparent;
    border: none;
    box-shadow: none;
  }
  .aiver2 #ai_section .paics_container__cnt__input .ai_chat_btn3 img {
    margin-top: 0;
  }
  .aiver2 #ai_section .paics_container__cnt__input input {
    background: none;
  }
  .aiver2 #ai_section .paics_container__cnt__input input {
    background: #fff;
  }
  .aiver2 #ai_section .paics_container__cnt__bnr_sp {
    display: flex;
    height: 42px;
    box-shadow: none;
    padding-top: 3px;
    width: 150px;
    min-width: auto;
  }
  .aiver2 #ai_section .paics_container__cnt__bnr_sp img {
    height: 42px;
    margin-top: -2px;
  }
  .aiver2 #ai_section .paics_container .cb-wrapper {
    margin-top: 10px;
  }
}
@media screen and (max-width: 768px) and (max-width: 390px) {
  .aiver2 #ai_section .paics_container_inner_prettl {
    font-size: 12px;
  }
  .aiver2 #ai_section .paics_container_inner_prettl span {
    background: #ffeea6;
    padding: 0 3px 1px;
  }
}
@media screen and (max-width: 1070px) {
  .aiver2 .aic-container {
    image-rendering: auto;
  }
}
@media screen and (max-width: 1024px) {
  .aiver2 .aic-container {
    background-size: 189%;
    image-rendering: auto;
  }
  .aiver2 #ai_section .paics_container {
    margin: 38% auto 0;
  }
}
@media screen and (max-width: 767px) {
  .aiver2 .aic-container {
    padding: 40px 3% 60px;
    background: url("https://kizunaclub.net/images/paic/ver2/ai_backimg_r_sp.jpg") no-repeat top / contain, #fff;
  }
  .aiver2 .aic-header .pc_only {
    display: none;
  }
  .aiver2 .aic-header .sp_only {
    display: block;
  }
  .aiver2 #ai_section .paics_container {
    margin-top: 76%;
  }
}
@media screen and (max-width: 480px) {
  .aiver2 .paics_container__img {
    padding-top: 10px;
  }
  .aiver2 .paics_container button[id^="cb"][id$="-button"] {
    right: 43px;
    font-size: 12px;
    width: 30px;
  }
  .aiver2 .cb-wrapper_ttl {
    border-radius: 4px 4px 0 0;
    overflow: hidden;
  }
}
@media screen and (max-width: 400px) {
  .aiver2 .paics_container_inner {
    padding: 7px 10px 2px;
  }
  .aiver2 .paics_container__cnt__ttl {
    padding: 9px 5px 5px;
  }
  .aiver2 .paics_container__cnt__ttl__pre {
    display: none;
  }
  .aiver2 .paics_container__cnt__input .ai_chat_btn3 {
    right: 8px;
    top: 1px;
  }
  .aiver2 .paics_container__cnt__input .ai_chat_btn3 + .ai_chat_btn3 {
    right: 40px;
    top: 11px;
  }
  .aiver2 .focus .paics_container__cnt__input .ai_chat_btn3 {
    right: 10px;
  }
  .aiver2 .focus .paics_container__cnt__input .ai_chat_btn3 + .ai_chat_btn3 {
    right: 43px;
  }
  .aiver2 .paics_container__cnt__bnr_sp {
    width: 135px;
    max-width: 32.5%;
    height: 62px;
  }
}
@media screen and (max-width: 374px) {
  .aiver2 .paics_container_inner {
    padding: 10px 8px 10px;
  }
  .aiver2 .paics_container__cnt__ttl {
    letter-spacing: 0.02em;
  }
  .aiver2 .paics_container__cnt__input input {
    padding-right: 65px;
  }
}
.aiver2 #docsbotai-root::part(button) {
  display: none !important;
  z-index: 100;
  display: none;
  background-color: #404040 !important;
  color: #fff !important;
  border: solid 1px #fff;
  padding: 0 20px 0 3px;
  height: 42px;
  font-family: "Noto Sans JP", sans-serif, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, "Font Awesome 5 Free", sans-serif;
}
.aiver2 .chat-floating {
  position: fixed;
  bottom: 10px;
  right: 20px;
  width: 100%;
  z-index: 999;
  max-width: 400px;
  box-sizing: border-box;
  cursor: pointer;
  transition: width 0.3s ease, opacity 0.3s ease, bottom 0.3s ease;
}
.aiver2 .chat-floating img {
  width: 100%;
}
.aiver2 .chat-floating:hover {
  opacity: 0.7 !important;
}
@keyframes shakeAndPause {
  /* --- 1秒間のシェイク部分 (全体の約33%) --- */
  /* --- 2秒間の静止部分 (33%から100%まで) --- */
  /* この間、transformの指定がないため33%の状態が維持される */
  0% {
    transform: translate(0, 0) translateY(0);
  }
  2.5% {
    transform: translate(0, 0) translateY(-8px);
    /* 上に大きく */
  }
  5% {
    transform: translate(0, 0) translateY(6px);
    /* 下に大きく */
  }
  10% {
    transform: translate(0, 0) translateY(-3px);
    /* 小さく上に */
  }
  12.5% {
    transform: translate(0, 0) translateY(0);
    /* 元の位置に戻る */
  }
  100% {
    transform: translate(0, 0) translateY(0);
  }
}
.aiver2 .chat-floating.show {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
  pointer-events: auto;
  animation: shakeAndPause 6s ease-in-out infinite;
  animation-delay: 1s;
}
.aiver2 .chat-floating.show .bnr_aichat_close {
  transition: all 1s;
}
.aiver2 .chat-floating.is-hidden {
  opacity: 0 !important;
}
.aiver2 .bnr_aichat_close {
  width: 28px;
  height: 27px;
  position: absolute;
  right: -5px;
  top: -18px;
  background: #3b0805;
  border: 2px solid #fff;
  border-radius: 50%;
  color: #fff;
  font-size: 1.3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  padding: 0 0 1px 1px;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  z-index: 1;
  transition: all 1s;
}
.aiver2 .bnr_aichat_close:hover {
  background: rgba(0, 0, 0, 0.4);
}
.aiver2 #bnr_aichat_min {
  position: fixed;
  bottom: 25px;
  right: 20px;
  width: 70px;
  height: 70px;
  z-index: 1000;
  transition: all 0.3s;
  cursor: pointer;
  background: #e5e5e5;
  border-radius: 50%;
}
.aiver2 #bnr_aichat_min .bnr_aichat_close {
  top: -38px;
}
.aiver2 #bnr_aichat_min::after {
  content: "AIチャット";
  width: 70px;
  height: 16px;
  position: absolute;
  bottom: -14px;
  left: 50%;
  transform: translateX(-50%);
  background: #404040;
  border-radius: 100px;
  color: #fff;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 0.04em;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 2px;
}
.aiver2 #bnr_aichat_min img {
  overflow: hidden;
  border-radius: 50%;
  filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.4));
}
.aiver2 #bnr_aichat_min img:hover {
  opacity: 0.8;
}
.aiver2 .slide-in {
  /* 0.5s（実行時間） 1.5s（待ち時間） の順で記述 */
  animation: slideInUp_aibnr 0.4s ease-out 0.6s forwards;
  /* 最初は隠しておきたい場合は opacity: 0 を初期値に設定 */
  opacity: 0;
}
@keyframes slideInUp_aibnr {
  from {
    transform: translateY(100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
@media screen and (max-width: 1600px) {
  .aiver2 .chat-floating.show {
    width: 231px;
    bottom: 70px;
  }
}
@media screen and (max-width: 1280px) {
  .aiver2 #bnr_aichat_min {
    bottom: 90px;
  }
}
@media screen and (max-width: 1023px) {
  .aiver2 .chat-floating {
    width: 85%;
  }
}
@media screen and (max-width: 768px) {
  .aiver2 .chat-floating {
    z-index: 9999;
  }
  .aiver2 .chat-floating {
    bottom: 0;
  }
  .aiver2 .chat-floating.show {
    width: 56%;
    bottom: 9vw;
  }
}
@media screen and (max-width: 767px) {
  .aiver2 .chat-floating {
    right: 5px;
    bottom: 4px;
  }
  .aiver2 .chat-floating.show {
    width: 56%;
    bottom: 64px;
  }
  .aiver2 #bnr_aichat_min {
    bottom: 90px;
    right: 10px;
    width: 55px;
    height: 55px;
  }
}
@media screen and (max-width: 425px) {
  .aiver2 #bnr_aichat_min {
    bottom: 80px;
  }
}
.aiver2 .global-nav .paics_container {
  margin: 0px auto 0;
  padding: 0 1%;
}
.aiver2 .global-nav .paics_container__cnt {
  padding: 14px 30px 10px;
}
.aiver2 .global-nav .paics_container__cnt__bnr_pc {
  display: none;
}
.aiver2 .global-nav .paics_container__cnt__input {
  width: 343px;
}
.aiver2 .global-nav .paics_container .cb-wrapper {
  box-shadow: none;
  padding: 0px 30px;
}
.aiver2 .global-nav .paics_container .cb-wrapper ul[role=listbox] li[role=option] {
  margin: 2px auto;
}
.aiver2 .global-nav .paics_container .cb-wrapper .scroll-container {
  padding: 0;
}
.aiver2 .global-nav .paics_container .cb-wrapper ul[role=listbox] {
  display: block !important;
}
.aiver2 .global-nav .paics_container__cnt__bnr_sp {
  display: none;
}
.aiver2 .global-nav .paics_container__cnt {
  width: 100%;
}
.aiver2 .global-nav .paics_container__navcatch {
  display: none;
}
.aiver2 .global-nav .paics_container__cnt__input input {
  border: solid 1px #888;
}
.aiver2 .global-nav .ai_globalnav_header {
  padding: 30px 30px 0;
}
@media screen and (max-width: 1024px) {
  .aiver2 .global-nav .paics_container__cnt__ttl {
    display: none;
  }
  .aiver2 .global-nav .paics_container__cnt__input {
    width: 100%;
  }
  .aiver2 .global-nav .paics_container_inner {
    padding: 2px 0px 4px;
  }
}
@media screen and (max-width: 768px) {
  .aiver2 .global-nav .paics_container__cnt {
    padding: 14px 10px 0px;
    border: none;
    margin-right: 0;
  }
  .aiver2 .global-nav .ai_globalnav_header {
    padding: 30px 15px 0;
  }
}